/* (No Comment) */
"City" = "市区町村";

/* (No Comment) */
"Country" = "国";

/* (No Comment) */
"County" = "州/郡";

/* (No Comment) */
"County/CityJP" = "郡/市区町村";

/* (No Comment) */
"County/CityTW" = "郡/市区町村";

/* (No Comment) */
"Department" = "県";

/* (No Comment) */
"District" = "郡";

/* (No Comment) */
"District/Subdivision" = "郡/準州";

/* (No Comment) */
"Further Divisions" = "以降の住所";

/* (No Comment) */
"Island Name" = "島名";

/* (No Comment) */
"Neighborhood" = "地域";

/* (No Comment) */
"Neighbourhood" = "地域";

/* (No Comment) */
"Postal Code" = "郵便番号";

/* (No Comment) */
"Postal District" = "郵便配達区域";

/* (No Comment) */
"Postcode" = "郵便番号";

/* (No Comment) */
"Prefecture" = "都道府県";

/* (No Comment) */
"Prefecture-level City" = "地級市";

/* (No Comment) */
"Province" = "州";

/* (No Comment) */
"State" = "州";

/* (No Comment) */
"Street" = "番地";

/* (No Comment) */
"Subdivision" = "準州";

/* (No Comment) */
"Subject of the Federation" = "連邦構成主体";

/* (No Comment) */
"Suburb" = "地域";

/* (No Comment) */
"Town/City" = "町/市";

/* (No Comment) */
"Town/Ward" = "町/区";

/* (No Comment) */
"Township/District" = "郡区/地区";

/* (No Comment) */
"Village" = "村";

/* (No Comment) */
"Village/Suburb" = "村/地域";

/* (No Comment) */
"ZIP" = "郵便番号";

